## edubuntu-docs 0.7-1

=== debian/changelog ===
edubuntu-docs (0.7-1) feisty; urgency=low

  * Updated svn snapshot
    - install images
    - updated Handbook
    - removed Build-Depends-Indep as they are unneeded
    - updated translation templates

 -- Jordan Mantha <mantha@ubuntu.com>  Wed,  4 Apr 2007 19:25:11 -0700

edubuntu-docs (0.6-1) feisty; urgency=low

  * Updated svn snapshot
    - Added About Edubuntu menu item
    - Removed Release Notes
    - Added translation template
    - More Handbook content

 -- Jordan Mantha <mantha@ubuntu.com>  Tue, 27 Mar 2007 13:05:19 -0700

edubuntu-docs (0.5-1) feisty; urgency=low

  * Initial Feisty Release
    - new content: Handbook, School Advocacy
    - debian/copyright: Documentation is CC-by-SA 2.5
    - depends on ubuntu-docs

 -- Richard A. Johnson <nixternal@ubuntu.com>  Tue, 27 Feb 2007 13:42:01 -0600

edubuntu-docs (0.4-1) dapper; urgency=low

  * shrink all images 

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 18 May 2006 18:08:44 +0200

edubuntu-docs (0.3-1) dapper; urgency=low

  * new content (added the "getting started" guide and the
    thinclientconfig doc

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 18 May 2006 16:22:47 +0200

edubuntu-docs (0.2-1) dapper; urgency=low

  * cleaned the tarball, renamed the images and adjusted them to the 
    right size in the html code.
  * cleaned up the text.
  * remove empty README.Debian file
  * clean up copyright, add proper credits   

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 23 Feb 2006 14:13:11 +0100

edubuntu-docs (0.1-1) dapper; urgency=low

  * Initial release

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 22 Feb 2006 18:24:57 +0100
