=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_DH_INSTALL_ARGS = -X.svn

DEB_SRCDIR = edubuntu

DEB_MAKE_BUILD_TARGET = deb

$(patsubst %,binary-install/%,$(DEB_PACKAGES)) :: binary-install/%:
	dh_scrollkeeper -p$(cdbs_curpkg) $(DEB_DH_SCROLLKEEPER_ARGS)

# Omf files

	for doc in about-edubuntu handbook SchoolAdvocacy; do\
		mkdir -p debian/edubuntu-docs/usr/share/omf/$$doc/; \
		cp edubuntu/$$doc/C/*.omf debian/edubuntu-docs/usr/share/omf/$$doc/; \
	done; \

# Edubuntu documents
# handbook

	for doc in handbook; do \
		mkdir -p debian/edubuntu-docs/usr/share/gnome/help/edubuntu-$$doc/C/; \
		cp edubuntu/$$doc/C/*.xml debian/edubuntu-docs/usr/share/gnome/help/edubuntu-$$doc/C/; \
	done; \

# about-edubuntu & SchoolAdvocacy

	for doc in about-edubuntu SchoolAdvocacy; do \
		mkdir -p debian/edubuntu-docs/usr/share/gnome/help/$$doc/C/; \
		cp edubuntu/$$doc/C/*.xml debian/edubuntu-docs/usr/share/gnome/help/$$doc/C/; \
	done;

	dh_scrollkeeper
