## edubuntu-docs 7.10.1

=== debian/changelog ===
edubuntu-docs (7.10.1) gutsy; urgency=low

  * Update svn snapshot (typo fixes)
  * Added in translations:
    - debian/rules: modify installation rule to install translations
    - removed translations that are less than 10% translated
  * Updated addon cd screenshots
  * Refreshed .pots

 -- Jordan Mantha <mantha@ubuntu.com>  Sat, 06 Oct 2007 20:25:19 -0700

edubuntu-docs (7.09.1) gutsy; urgency=low

  * Updated svn snapshot r4387
    - Much work on Handbook (Scott Balneaves and Matt Oquist)
    - Updated About Edubuntu (Jordan Mantha)

 -- Jordan Mantha <mantha@ubuntu.com>  Wed, 19 Sep 2007 22:45:31 -0700

edubuntu-docs (7.07.1) gutsy; urgency=low

  * Adopt versioning from ubuntu-docs
  * Fix spelling mistakes in Handbook:
    - closes LP: #110807
    - closes LP: #111271
    - closes LP: #111298
  * Rebuild updates release version (closes LP: #123884)
  * Updated translations in edubuntu-about.desktop

 -- Jordan Mantha <mantha@ubuntu.com>  Wed,  4 Jul 2007 18:32:36 -0700
