=== debian/control ===
Source: edubuntu-docs
Section: text
Priority: optional
Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
Uploaders: Jordan Mantha <mantha@ubuntu.com>
Build-Depends: debhelper (>= 5.0.0), cdbs
Standards-Version: 3.7.2

Package: edubuntu-docs
Architecture: all
Depends: scrollkeeper, ubuntu-docs
Recommends: yelp
Description: The Ubuntu Documentation Project - Edubuntu Documentation
 This package holds the official Edubuntu-specific documentation, maintained 
 by the Ubuntu Documentation Team. It includes the Edubuntu Handbook, 
 About Edubuntu, and the School Advocacy Guide.
 .
 The guides can be viewed using Yelp, the GNOME help browser.
