## edubuntu-docs 8.04.1

=== debian/changelog ===
edubuntu-docs (8.04.1) hardy; urgency=low

  * Updated translations. Should be last upload for Hardy.

 -- Jordan Mantha <mantha@ubuntu.com>  Fri, 11 Apr 2008 12:27:11 -0700

edubuntu-docs (8.03.2) hardy; urgency=low

  * Brown-paper-bag release (Closes LP: #207398):
    - regenerate .pot so that we get the right month/year for Hardy release
      Thanks to Giorgio Catanzaro for pointing it out.

 -- Jordan Mantha <mantha@ubuntu.com>  Thu, 27 Mar 2008 01:08:11 -0700

edubuntu-docs (8.03.1) hardy; urgency=low

  * First Hardy upload (Closes LP: #197138)
  * Not shipping Edubuntu Handbook for Hardy
  * Only install image files for About Edubuntu
  * Added in translations for About Edubuntu and .desktop
  * Refreshed .pots
  * Bump standards version to 3.7.3

 -- Jordan Mantha <mantha@ubuntu.com>  Tue, 25 Mar 2008 22:22:37 -0700
