=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
 Uploaders: Jordan Mantha <mantha@ubuntu.com>
 Build-Depends: debhelper (>= 5.0.0), cdbs
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 
 Package: edubuntu-docs
 Architecture: all
