## edubuntu-docs 9.04.1ubuntu1

=== debian/changelog ===
edubuntu-docs (9.04.1ubuntu1) jaunty; urgency=low

  * Don't install edubuntu .ent files, move inline (Closes LP: #353288)
  * Refresh .pots
  * Resynced libs/global.ent
  * Refreshed translations

 -- Jordan Mantha <laserjock@ubuntu.com>  Fri, 03 Apr 2009 12:22:45 -0700
