## edubuntu-docs 9.10.1

=== debian/changelog ===
edubuntu-docs (9.10.1) karmic; urgency=low

  * Update for Karmic

 -- Jordan Mantha <laserjock@ubuntu.com>  Wed, 14 Oct 2009 23:14:45 -0400
