## edubuntu-docs 11.03.1

=== debian/changelog ===
edubuntu-docs (11.03.1) natty; urgency=low

  * Change About Edubuntu icon to edubuntu-logo

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 03 Mar 2011 16:13:07 -0500
