## edubuntu-docs 11.03.2

=== debian/changelog ===
edubuntu-docs (11.03.2) raring; urgency=low

  * Add ${misc:Depends} Depends since Debhelper is used. 

 -- Benjamin Kerensa <bkerensa@ubuntu.com>  Wed, 21 Nov 2012 14:12:10 -0800
