=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: edubuntu-docs
 Architecture: all
-Depends: scrollkeeper, ubuntu-docs
+Depends: scrollkeeper, ubuntu-docs, ${misc:Depends}
 Recommends: yelp
 Description: The Ubuntu Documentation Project - Edubuntu Documentation
  This package holds the official Edubuntu-specific documentation, maintained
