=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/makefile.mk
 
-DEB_DH_INSTALL_ARGS = -X.svn
+DEB_DH_INSTALL_ARGS = -X.bzr
 DEB_DH_BUILDDEB_ARGS := -- -Z bzip2
 
 DEB_SRCDIR = edubuntu
