## edubuntu-docs 11.03.3

=== debian/changelog ===
edubuntu-docs (11.03.3) artful; urgency=medium

  * Drop obsolete dependency on scrollkeeper
  * Bump debhelper compat to 10

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 16 Oct 2017 11:53:54 -0400
