=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: edubuntu-docs
-Section: text
+Section: doc
 Priority: optional
 Maintainer: Ubuntu Documentation Team <ubuntu-doc@lists.ubuntu.com>
 Uploaders: Jordan Mantha <mantha@ubuntu.com>
-Build-Depends: debhelper (>= 5.0.0), cdbs
+Build-Depends: debhelper (>= 10), cdbs
 Standards-Version: 3.7.3
 
 Package: edubuntu-docs
 Architecture: all
-Depends: scrollkeeper, ubuntu-docs, ${misc:Depends}
+Depends: ubuntu-docs, ${misc:Depends}
 Recommends: yelp
 Description: The Ubuntu Documentation Project - Edubuntu Documentation
  This package holds the official Edubuntu-specific documentation, maintained
