=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_DH_INSTALL_ARGS = -X.bzr

DEB_SRCDIR = edubuntu

DEB_MAKE_BUILD_TARGET = deb

$(patsubst %,binary-install/%,$(DEB_PACKAGES)) :: binary-install/%:

	set -x; for doc in about-edubuntu; do \
	     for lang in `ls edubuntu/$$doc/`; do \
	            if [ -e edubuntu/$$doc/$$lang/$$doc.xml ]; then \
	                     mkdir -p debian/edubuntu-docs/usr/share/gnome/help/$$doc/$$lang/; \
	                     cp edubuntu/$$doc/$$lang/*xml debian/edubuntu-docs/usr/share/gnome/help/$$doc/$$lang/; \
	            fi; \
	     done; \
	done;

#	set -x; for doc in handbook; do \
#	     for lang in `ls edubuntu/$$doc/`; do \
#	            if [ -e edubuntu/$$doc/$$lang/$$doc.xml ]; then \
#	                     mkdir -p debian/edubuntu-docs/usr/share/gnome/help/edubuntu-$$doc/$$lang/; \
#	                     cp edubuntu/$$doc/$$lang/*xml debian/edubuntu-docs/usr/share/gnome/help/edubuntu-$$doc/$$lang/; \
#	            fi; \
#	     done; \
#	done;
